#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/vexxhost/magnum-cluster-api
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS=magnum_cluster_api/tests/unit -v -k "not test_create_cluster"
export PYBUILD_NAME=magnum_cluster_api

%:
	dh $@ --buildsystem=pybuild --with python3
